@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Ek+Mukta:400,600);


/* CSS Document */
/* BODY TAG */
/* Backgrounds and page size variations */
/*mobile layout - 480 and below */

@media only screen and (max-width: 480px)
{
	#logo {
	visibility: hidden;
	right: -100%;
	top: -100%;
	position: absolute;
}
	#header {margin: 2% 5% 0%; font-size:0.7em; color:#717f76; text-align:center; /*background-color:#717f76;*/ visibility:hidden; width:0.1px; height: 0.1px; left:-100%}
#small_logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 0.1%;
	display: block;
	visibility: hidden;
}
#main_contentradio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
		background-image:url(../images/radiotrans.png);
	background-repeat:no-repeat;
	background-position:top right;
	background-size:20%;
}
#main_contentcommunity {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/communitytrans.png);
	background-repeat: no-repeat;
	background-position: 100% 5%;
	background-size: 20%;
}
#main_contentinstalls {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/installationstrans.png);
	background-repeat: no-repeat;
	background-position: 100% 5%;
	background-size: 20%;
}
#main_contenthearsay {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-image: url(../images/hearsaytrans.png);
	background-repeat: no-repeat;
	background-position: 100% 5%;
	background-size: 20%;
}
}
@media only screen and (min-width: 481px) {
body {
    background-image: url(../images/glow.png), url(../images/greyheron_wave.png),  url(../images/ghm_wave.png);
	background-color: #ddebee;
	background-position:  left top, left bottom, right bottom;
    background-repeat: no-repeat;
	background-size:40%;
	font-family:'Ek Mukta', sans-serif;
font-weight:400;
font-size:1.02em;	}
#logo {
	visibility: visible;
	height: auto;
}
	#header {margin: 2% 0% 0%; font-size:0.7em; color:#717f76; text-align:center; /*background-color:#717f76;*/ visibility:visible; width:90%;}
ul.nav {
	list-style-type: none;
	float: left;
	padding: 1%;
	width: 100	%;
}
#main_contentradio {
		clear: both;
	float: left;
	margin-left: 0;
	width: 66.3265%;
	display: block;
		background-image:url(../images/radiotrans.png);
	background-repeat:no-repeat;
	background-position:top right;
		background-size:20%;
}
#main_contentcommunity {
		clear: both;
	float: left;
	margin-left: 0;
	width: 66.3265%;
	display: block;
		background-image:url(../images/communitytrans.png);
	background-repeat:no-repeat;
	background-position:top right;
		background-size:20%;
}
#main_contentinstalls{
		clear: both;
	float: left;
	margin-left: 0;
	width: 66.3265%;
	display: block;
		background-image:url(../images/installationstrans.png);
	background-repeat:no-repeat;
	background-position:top right;
		background-size:20%;

}
#main_contenthearsay{
		clear: both;
	float: left;
	margin-left: 0;
	width: 66.3265%;
	display: block;
		background-image:url(../images/hearsaytrans.png);
	background-repeat:no-repeat;
	background-position:top right;
		background-size:20%;
}

}
@media only screen and (min-width: 769px) {
body {
    background-image: url(../images/glow.png), url(../images/greyheron_wave.png), url(../images/ghm_wave.png);
	background-position: left top, left bottom,  right bottom;
    background-repeat: no-repeat;	background-color: #ddebee;
	background-size:initial;
		font-family:'Ek Mukta', sans-serif;
font-weight:400;
font-size:1.02em;
	}
	#header {
	margin: 2% 0% 0%;
	font-size: 0.7em;
	color: #717f76;
	text-align: center; /*background-color:#717f76;*/
	visibility: visible;
	width: 90%
}
#logo {visibility:visible}

#main_contentradio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.4122%;
	display: block;
	background-image: url(../images/radiotrans.png);
	background-repeat: no-repeat;
	background-position: 100% 5%;
	background-size: 20%;
}
#main_contentcommunity {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.4122%;
	display: block;
	background-image: url(../images/communitytrans.png);
	background-repeat: no-repeat;
	background-position: 100% 5%;
	background-size: 20%;
}
#main_contentinstalls {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.4122%;
	display: block;
	background-image: url(../images/installationstrans.png);
	background-repeat: no-repeat;
	background-size: 20%;
	background-position: 100% 5%;
}
#main_contenthearsay {
	clear: both;
	float: left;
	margin-left: 0;
	width: 66.4122%;
	display: block;
	background-image: url(../images/hearsaytrans.png);
	background-size: 20%;
	background-repeat: no-repeat;
	background-position: 100% 5%;
}
}
/*HEADINGS */

h1 {font-family:'Ek Mukta', sans-serif;
font-weight:600;
color:#50666e;
margin-left:5%;
margin-right:5%;
}
h2 {font-family:'Ek Mukta', sans-serif;
font-weight:600;
/*color:#50666e;*/
color:#50666e;
margin-left:5%;
margin-right:5%;}
h3 {font-family:'Ek Mukta', sans-serif;
font-weight:600;
color:#50666e;
margin-left:5%;
margin-right:5%;}
h4 {
	font-family: 'Ek Mukta', sans-serif;
	font-weight: 600;
	color: #717f76;
	line-height: auto;
	margin-left:5%;
margin-right:5%;
}
hr {color: #4e6559;}
/* NAVIGATION */
a:link {text-decoration: none;
/*	font-weight: bold;*/
	font-size:1.02em;
    background-color: transparent;
	color: #d75455;
	margin:0;
	padding:0;
}
a:visited {text-decoration: none;
/*	font-weight: bold;*/
	font-size:1.02em;
    background-color: transparent;
	color: #d75455;
		margin:0;
	padding:0;
}
a:hover {
	text-decoration: none;
/*	font-weight: bold;*/
	font-size: 1.02em;
	color: #717f76;
	margin: 0;
	padding: 0;
}
a.listlink:link {text-decoration: none;
	font-weight: bold;
	font-size:1.02em;
    background-color: transparent;
	color: #d7c954;
	font-style:italic;}
a.listlink:visited {text-decoration: none;
	font-weight: bold;
	font-size:1.02em;
    background-color:transparent;
	color: #fff;}
a.listlink:hover {text-decoration: none;
	font-weight: bold;
	font-size:1.02em;
	color:#4e6559;}
a.main:link {text-decoration: none;
	font-weight: bold;
	font-size:1.1em;
	line-height:1.3em;
		margin:0;
	padding:0;
    background-color: transparent;
	color: #d75455;}
a.main:visited {text-decoration: none;
	font-weight: bold;
	font-size:1.1em;
	line-height:1.3em;
		margin:0;
	padding:0;
    background-color: transparent;
	color: #d75455;}
a.main:hover {
	text-decoration: none;
	font-weight: bold;
	font-size: 1.1em;
	line-height: 1.3em;
			margin:0;
	padding:0;
	color: #717f76;
}
a.navmenu {
	text-decoration: none;
	font-weight: bold;
	font-size:1em;
    background-color: #fff;
	/*border-top:solid thin #717f76;*/
	border-bottom:solid thin #50666e;
	border-left:solid thin #50666e;
	color: #d75455;
	display:block; 
	text-indent:4%;
	padding-top: 3%;
	min-height: 25px;
	-webkit-transition: all linear 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;

} 
a.navmenu:hover {
	text-decoration: none;
	font-weight: bold;
	font-size:1em;
	/*border-top:solid thin #717f76;*/
	border-bottom:solid thin #50666e;
	background-color: #50666e;
	color: #ffffff;
	display: block;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all0.5s ease;
	transition: all 0.5s ease;

} 
a.navmenus {
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
	background-color: #666;
	/*border-top:solid thin #717f76;*/
	border-bottom: solid thin #50666e;
	border-left: solid thin #50666e;
	color: #d75455;
	display: block;
	text-indent: 4%;
	padding-top: 3%;
	min-height: 25px;
	-webkit-transition: all linear 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
} 
a.navmenus:hover {
	text-decoration: none;
	font-weight: bold;
	font-size: 1em;
	/*border-top:solid thin #717f76;*/
	border-bottom: solid thin #50666e;
	background-color: #50666e;
	color: #fff;
	display: block;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all0.5s ease;
	transition: all 0.5s ease;
} 
.vlink {
	text-decoration: none;
	font-weight: bold;
		font-size:1em;
	border: 0px transparent;
	background-color:#717f76;
	color: #fff;
		display:block;
	min-height: 25px;
	/*border-top:solid thin #717f76;*/
	border-bottom:solid thin #717f76;
	border-left:solid thin #717f76;
	text-indent:4%;
 	padding-top: 3%;
} 
/* MINI NAV */
a.mininav{
	text-decoration: none;
	font-weight: bold;
	color: #FFFFFF;
	background-color: transparent;
	display: block;
	text-indent: 4%;
	padding-top: 1.5%;
	-webkit-transition: all linear 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	transition: all 0.5s ease;
} 
a.mininav:hover {
	text-decoration: none;
	font-weight: bold;
	color: #00FF00;
	background-color: #CD0404;
	display: block;
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-o-transition: all0.5s ease;
	transition: all 0.5s ease;
} 

a.sectionlink:link {text-decoration: none;
	font-weight: bold;
	font-size:0.75em;
    background-color: #fff;
	color: #d75455;
}
a.sectionlink:visited {text-decoration: none;
	font-weight: bold;
	font-size:0.75em;
    background-color: #fff;
	color: #d75455;
}
a.sectionlink:hover {text-decoration: none;
	font-weight: bold;
	font-size:0.75em;
	color:#717f76;}
/* POSITIONING OF MENU - LIST ITEMS */
#ts_placeholder {}
#ts {
		display: block ;
}
div.tsfixed {
	top:0;
    position: fixed;
	width:20%;
}
ul.nav {
	list-style-type: none;
	float: left;
	padding: 1%;
	width: 90%;
}
li.nav {display: block; padding-bottom: 1%; padding-top: 1%; }

/* FRONT PAGE TABLES */
.tcontent {
	margin-left: 4%;
	margin-right: 4%;
}

/* LISTEN PODS */
button {border:0;
width:100%;
}
.listen {
width:75%;
border-radius:30px;
border:5px solid #d75455;
color:#fff;
background-color:#50666e;
padding:3.1%;
font-size:0.85em;

	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
	margin-left:5%;
margin-right:5%;}
.listen:hover {
	width: 75%;
	border-radius: 30px;
	border: 5px solid #50666e;
	color: #fff;
	background-color: #d75455;
	padding: 3.1%;
	font-size: 0.85em;
	margin-left: 5%;
	margin-right: 5%;
	-webkit-transition: all 0.8s ease;
	-moz-transition: all 0.8s ease;
	-ms-transition: all 0.8s ease;
	-o-transition: all 0.8s ease;
	transition: all 0.8s ease;
}
	
/* NEWS PAGE */
.fate {font-size:0.75em;
font-family:'Ek Mukta', sans-serif;
font-weight:400;
}

p {margin-left:5%; margin-right:10%; overflow:hidden}	
.foottext {
	font-family: 'Ek Mukta', sans-serif;
	font-weight: 400;
	font-size:0.65em;
}
.address {
	line-height: 140%;
	padding-left: 10%;
}	
.bioimage1 {float:left;}
	.bioimage2 {float:right;}
	img {
	margin: 5px;
	border-style: solid, thin;
	border-color: black
}

/*.navmin {
	top: 1%;
	float: left;
	padding: 0.5%;
	margin: 0% 0.5% 0% 0%;
	background-color: #C00;
	list-style: none;
	font-family: sans-serif;
	font-size: 0.88em;
	font-weight: bold;
	color: #fff;
} */
#navminlist {z-index: 10000000;}
#navminlist  ul {width:100%; margin: 0%; padding: 0%; list-style-type:none;/* min-height:2em; */font-size: 0.75em; text-align:center}
#navminlist ul {
	padding: 0.5em 0.3em 0em 0.3em;
}
#navminlist ul  li {
	display: inline;
	font-weight: bold;
	border-radius: 0.7em;
}
#navminlist ul li a {
	text-decoration: none;
	border-radius: 0.7em;
	padding: 0.5em 0.5em 0.5em 0.5em;
	color: #fff;
	background-color: #d75455;
	font-weight: bold;
}
#navminlist ul li a:hover {font-weight:bold; background-color:#717f76 ;	padding: 0.5em 0.5em 0.5em 0.5em;}
/* LATEST NEWS */
.monospace {font-family:"Courier New", Courier, monospace; font-size: 0.9em; }
::-moz-selection { /* Code for Firefox */
    color: white;
    background: #50666e;
}
#smallheader {font-size:0.7em}
.subtext {font-size:0.7em}
h1 h2 h3 h4 h5 {text-align:left;}
.fj {text-align:justify}
::selection {
    color: white;
    background: #50666e;
}
